### Function

# Gimp ParamSpecRGB has_alpha

since: 2.4

#### Declaration [src]

    gboolean
    gimp_param_spec_rgb_has_alpha (
      GParamSpec* pspec
    )

#### Description

No description available.

Available since: 2.4

#### Parameters

`pspec`

  Type: `GParamSpec`

  A `GParamSpec` to hold an `GimpRGB` value.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if the alpha channel is relevant.